<root>
	<blitz>
		<smallIconPath>~res:/Gfx/UI/BattleScreenHUD/SmallTankIcons/france-AMX38</smallIconPath>
		<bigIconPath>~res:/Gfx/UI/BigTankIcons/france-AMX38</bigIconPath>
		<blitzModelPath>Tanks/France/AMX38.sc2</blitzModelPath>
		<engineSoundPC>tanks/pc/engine/de/lt</engineSoundPC>
		<engineSoundNPC>tanks/npc/engine/de/lt</engineSoundNPC>
		<smokeEffectPath>FX/smoke_tank_type_black_new.sc2</smokeEffectPath>
		<fireEffectPathAlive>FX/SmokeFire_tank_movement_new.sc2</fireEffectPathAlive>
		<fireEffectPathDead>FX/Fire_and_Smoke.sc2</fireEffectPathDead>
		<collisionMesh>CollisionMeshes/france-AMX38.sc2</collisionMesh>
		<customEffects/>
	</blitz>
	<crew>
		<commander>radioman
      gunner
      loader</commander>
		<driver/>
	</crew>
	<speedLimits>
		<forward>28</forward>
		<backward>10</backward>
	</speedLimits>
	<invisibility>
		</invisibility>
	<repairCost>4.2</repairCost>
	<crewXpFactor>1.0</crewXpFactor>
	<optDevicePreset>defaultPreset</optDevicePreset>
	<consumableSlots>1</consumableSlots>
	<provisionSlots>0</provisionSlots>
	<enrichmentBoost>0.0000</enrichmentBoost>
	<effects>
		<destruction>smallDestruction</destruction>
		<explosion>smallExplosion</explosion>
		<flaming>smallFlaming</flaming>
		<collision/>
	</effects>
	<camouflage>
		<priceFactor>0.6</priceFactor>
		<tiling>1 1 0 0</tiling>
		<exclusionMask>vehicles/french/F13_AMX38/AMX38_CM.dds</exclusionMask>
	</camouflage>
	<emblems>
		<default>french_rose</default>
		<lodDist>MEDIUM</lodDist>
		<alpha>0.9</alpha>
	</emblems>
	<horns>
		<priceFactor>1</priceFactor>
		<distanceFactor>1</distanceFactor>
		<volumeFactor>1</volumeFactor>
	</horns>
	<hull>
		<models>
			<undamaged>vehicles/french/F13_AMX38/normal/lod0/Hull.model</undamaged>
			<destroyed>vehicles/french/F13_AMX38/normal/lod0/Hull.model</destroyed>
			<exploded>vehicles/french/F13_AMX38/normal/lod0/Hull.model</exploded>
		</models><blitz>
			<averageThickness>
				<turret_01>40.055241</turret_01>
			</averageThickness>
			<blitzPartName>hull</blitzPartName>
			<bbox>
				<min>-0.875500 -2.554064 -0.449659</min>
				<max>0.875500 2.164458 0.697757</max>
			</bbox>
			<points>
				<normal>-0.001256 -0.000786 -0.824932</normal>
			</points>
		</blitz>
		<swinging>
			<lodDist>FAR</lodDist>
			<pitchParams>0.28 34.00 0.34 1.00 0.05 0.30</pitchParams>
			<rollParams>1.00 0.28 34.00 0.34 1.00 0.05 0.30</rollParams>
			<sensitivityToImpulse>0.68</sensitivityToImpulse>
		</swinging>
		<exhaust>
			<pixie>particles/Tank/engine_exit_gass.xml</pixie>
			<nodes>HP_Track_Exhaus_1</nodes>
			<rates>5.0 10.0 25.0</rates>
		</exhaust>
		<turretPositions>
			<turret>0.000000 0.657473 0.345932</turret>
		</turretPositions>
		<hitTester>
			<collisionModel>vehicles/french/F13_AMX38/collision/Hull.model</collisionModel>
		</hitTester>
		<armor>
			<armor_1>40</armor_1>
			<armor_2>40</armor_2>
			<armor_3>30</armor_3>
			<armor_4>30</armor_4>
			<armor_5>30</armor_5>
			<armor_6>15</armor_6>
			<armor_7>10</armor_7>
			<armor_8>15</armor_8>
			<armor_9>40</armor_9>
			<armor_10>40</armor_10>
		</armor>
		<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
		<weight>6650</weight>
		<maxHealth>288</maxHealth>
		<ammoBayHealth>
			<maxHealth>100</maxHealth>
			<maxRegenHealth>70</maxRegenHealth>
			<repairCost>1.0</repairCost>
			</ammoBayHealth>
		<emblemSlots>
			<clan>
				<rayStart>0.410419 0.421809 1.62398</rayStart>
				<rayEnd>0.410419 0.044474 1.49124</rayEnd>
				<rayUp>0.000000 0.000000 -1</rayUp>
				<size>0.24</size>
				<hideIfDamaged>false</hideIfDamaged>
			</clan>
			<inscription>
				<rayStart>0.0174885 -0.0834486 2.46475</rayStart>
				<rayEnd>0.0174885 -0.0899718 1.86479</rayEnd>
				<rayUp>0.000000 1 0.000000</rayUp>
				<size>0.6</size>
				<hideIfDamaged>true</hideIfDamaged>
			</inscription>
		</emblemSlots>
	</hull>
	<chassis>
		<Chassis_AMX38>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-0.951535 -2.637105 0.000000</min>
					<max>0.951535 2.637630 1.069438</max>
				</bbox>
				<points>
					<normal>0.000000 -0.000000 -0.000000</normal>
				</points>
				<soundPC>tanks/pc/treads/lt</soundPC>
				<soundNPC>tanks/npc/treads/lt</soundNPC>
			</blitz>
			<userString>#france_vehicles:Chassis_AMX38</userString>
			<description>#france_vehicles: chassis Chassis_AMX38_descr</description>
			<tags/>
			<level>1</level>
			<price>0</price>
			<unlocks>
				<chassis>Chassis_AMX38_2<cost>700</cost>
				</chassis>
			</unlocks>
			<models>
				<undamaged>vehicles/french/F13_AMX38/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/french/F13_AMX38/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/french/F13_AMX38/normal/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist>FAR</lodDist>
				<bufferPrefs>smallTank</bufferPrefs>
				<textureSet>usa_02</textureSet>
				<size>0.36 0.32</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>-1.04</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<group>
					<isLeft>false</isLeft>
					<template>WD_R</template>
					<radius>0.0946907</radius>
					<startIndex>3</startIndex>
					<count>2</count>
				</group>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R5</name>
					<radius>0.305464</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.119502</radius>
					<startIndex>8</startIndex>
					<count>7</count>
				</group>
				<wheel>
					<isLeft>false</isLeft>
					<name>W_R15</name>
					<radius>0.112295</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R0</name>
					<radius>0.323125</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>WD_R</template>
					<radius>0.0946907</radius>
					<startIndex>1</startIndex>
					<count>2</count>
				</group>
				<wheel>
					<isLeft>false</isLeft>
					<name>W_R0</name>
					<radius>0.11543</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.119502</radius>
					<startIndex>1</startIndex>
					<count>7</count>
				</group>
				<group>
					<isLeft>true</isLeft>
					<template>WD_L</template>
					<radius>0.0946907</radius>
					<startIndex>3</startIndex>
					<count>2</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L5</name>
					<radius>0.305464</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.119502</radius>
					<startIndex>8</startIndex>
					<count>7</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>W_L15</name>
					<radius>0.112295</radius>
				</wheel>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L0</name>
					<radius>0.323125</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>WD_L</template>
					<radius>0.0946907</radius>
					<startIndex>1</startIndex>
					<count>2</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>W_L0</name>
					<radius>0.11543</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.119502</radius>
					<startIndex>1</startIndex>
					<count>7</count>
				</group>
			</wheels>
			<drivingWheels>WD_L0 WD_L5</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>smallTankDust</dust>
				<mud>smallTankMud</mud>
			</effects>
			<sound>/vehicles/tanks/treads/treads_1</sound>
			<hullPosition>0.000000 0.824999 0.000000</hullPosition>
			<hitTester>
				<collisionModel>vehicles/french/F13_AMX38/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>10</leftTrack>
				<rightTrack>10</rightTrack>
			</armor>
			<topRightCarryingPoint>0.802386 1.78541</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>3000</weight>
			<maxLoad>19000</maxLoad>
			<terrainResistance>1.2 1.4 1.45</terrainResistance>
			<brakeForce>35500</brakeForce>
			<rotationIsAroundCenter>false</rotationIsAroundCenter>
			<rotationSpeed>36</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.21</vehicleMovement>
				<vehicleRotation>0.21</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>70</maxHealth>
			<maxRegenHealth>55</maxRegenHealth>
			<repairCost>1.0</repairCost>
			</Chassis_AMX38>
		<Chassis_AMX38_2>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-0.951535 -2.637105 0.000000</min>
					<max>0.951535 2.637630 1.069438</max>
				</bbox>
				<points>
					<normal>0.000000 -0.000000 -0.000000</normal>
				</points>
				<soundPC>tanks/pc/treads/lt</soundPC>
				<soundNPC>tanks/npc/treads/lt</soundNPC>
			</blitz>
			<userString>#france_vehicles:Chassis_AMX38_2</userString>
			<description>#france_vehicles:Chassis_AMX38_2_descr</description>
			<tags/>
			<level>2</level>
			<price>0</price>
			<models>
				<undamaged>vehicles/french/F13_AMX38/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/french/F13_AMX38/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/french/F13_AMX38/normal/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist>FAR</lodDist>
				<bufferPrefs>smallTank</bufferPrefs>
				<textureSet>usa_02</textureSet>
				<size>0.36 0.32</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>-1.04</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<group>
					<isLeft>false</isLeft>
					<template>WD_R</template>
					<radius>0.0946907</radius>
					<startIndex>3</startIndex>
					<count>2</count>
				</group>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R5</name>
					<radius>0.305464</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.119502</radius>
					<startIndex>8</startIndex>
					<count>7</count>
				</group>
				<wheel>
					<isLeft>false</isLeft>
					<name>W_R15</name>
					<radius>0.112295</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R0</name>
					<radius>0.323125</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>WD_R</template>
					<radius>0.0946907</radius>
					<startIndex>1</startIndex>
					<count>2</count>
				</group>
				<wheel>
					<isLeft>false</isLeft>
					<name>W_R0</name>
					<radius>0.11543</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.119502</radius>
					<startIndex>1</startIndex>
					<count>7</count>
				</group>
				<group>
					<isLeft>true</isLeft>
					<template>WD_L</template>
					<radius>0.0946907</radius>
					<startIndex>3</startIndex>
					<count>2</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L5</name>
					<radius>0.305464</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.119502</radius>
					<startIndex>8</startIndex>
					<count>7</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>W_L15</name>
					<radius>0.112295</radius>
				</wheel>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L0</name>
					<radius>0.323125</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>WD_L</template>
					<radius>0.0946907</radius>
					<startIndex>1</startIndex>
					<count>2</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>W_L0</name>
					<radius>0.11543</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.119502</radius>
					<startIndex>1</startIndex>
					<count>7</count>
				</group>
			</wheels>
			<drivingWheels>WD_L0 WD_L5</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>smallTankDust</dust>
				<mud>smallTankMud</mud>
			</effects>
			<sound>/vehicles/tanks/treads/treads_1</sound>
			<hullPosition>0.000000 0.824999 0.000000</hullPosition>
			<hitTester>
				<collisionModel>vehicles/french/F13_AMX38/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>10</leftTrack>
				<rightTrack>10</rightTrack>
			</armor>
			<topRightCarryingPoint>0.802386 1.78541</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>3000</weight>
			<maxLoad>22000</maxLoad>
			<terrainResistance>1.1 1.3 1.4</terrainResistance>
			<brakeForce>35500</brakeForce>
			<rotationIsAroundCenter>false</rotationIsAroundCenter>
			<rotationSpeed>42</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.2</vehicleMovement>
				<vehicleRotation>0.2</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>80</maxHealth>
			<maxRegenHealth>60</maxRegenHealth>
			<repairCost>1.0</repairCost>
			</Chassis_AMX38_2>
	</chassis>
	<turrets0>
		<Turret_1_AMX38>
			<blitz>
				<blitzPartName>turret_01</blitzPartName>
				<bbox>
					<min>-0.708273 -0.854203 -0.242567</min>
					<max>0.680452 0.753134 0.820064</max>
				</bbox>
				<points>
					<normal>-0.001008 -0.345933 -1.482747</normal>
				</points>
			</blitz>
			<userString>#france_vehicles:Turret_1_AMX38</userString>
			<description>#france_vehicles: Turret_1_AMX38_descr</description>
			<tags/>
			<level>2</level>
			<price>0</price>
			<models>
				<undamaged>vehicles/french/F13_AMX38/normal/lod0/Turret_01.model</undamaged>
				<destroyed>vehicles/french/F13_AMX38/normal/lod0/Turret_01.model</destroyed>
				<exploded>vehicles/french/F13_AMX38/normal/lod0/Turret_01.model</exploded>
			</models>
			<hitTester>
				<collisionModel>vehicles/french/F13_AMX38/collision/Turret_01.model</collisionModel>
			</hitTester>
			<yawLimits>-180 180</yawLimits>
			<gunPosition>0.096935 0.263714 0.605178</gunPosition>
			<armor>
				<armor_1>50</armor_1>
				<armor_2>30</armor_2>
				<armor_3>30</armor_3>
				<armor_4>30</armor_4>
				<armor_5>30</armor_5>
				<armor_6>10</armor_6>
				<armor_7>0</armor_7>
				<armor_8>8</armor_8>
				<armor_9>10</armor_9>
				<armor_10>20</armor_10>
			</armor>
			<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
			<weight>2500</weight>
			<maxHealth>72</maxHealth>
			<rotationSpeed>34</rotationSpeed>
			<turretRotatorHealth>
				<maxHealth>70</maxHealth>
				<maxRegenHealth>35</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</turretRotatorHealth>
			<circularVisionRadius>230</circularVisionRadius>
			<surveyingDeviceHealth>
				<maxHealth>50</maxHealth>
				<maxRegenHealth>25</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</surveyingDeviceHealth>
			<guns>
				<_37mm_SA38>shared<blitz>
						<blitzPartName>gun_01</blitzPartName>
						<bbox>
							<min>-0.257471 -0.318615 -0.196583</min>
							<max>0.177222 1.072309 0.181491</max>
						</bbox>
						<points>
							<normal>-0.096935 -0.951187 -1.745178</normal>
						</points>
					</blitz>
					<maxAmmo>56</maxAmmo>
					<reloadTime>5.3</reloadTime>
					<aimingTime>1.7</aimingTime>
					<models>
						<undamaged>vehicles/french/F13_AMX38/normal/lod0/Gun_01.model</undamaged>
						<destroyed>vehicles/french/F13_AMX38/normal/lod0/Gun_01.model</destroyed>
						<exploded>vehicles/french/F13_AMX38/normal/lod0/Gun_01.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/french/F13_AMX38/collision/Gun_01.model</collisionModel>
					</hitTester>
					<unlocks>
						<gun>_47mm_SA35<cost>700</cost>
						</gun>
					</unlocks>
					<armor>
						<armor_1>60</armor_1>
						<armor_2>30</armor_2>
						<armor_3>30</armor_3>
						<gun>10</gun>
					</armor>
					<shotDispersionRadius>0.38</shotDispersionRadius>
					<shotDispersionFactors>
						<turretRotation>0.16</turretRotation>
						<afterShot>3</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
				</_37mm_SA38>
				<_47mm_SA35>shared<blitz>
						<blitzPartName>gun_08</blitzPartName>
						<bbox>
							<min>-0.257471 -0.315497 -0.196583</min>
							<max>0.177222 1.138223 0.181491</max>
						</bbox>
						<points>
							<normal>-0.097823 -0.951259 -1.745178</normal>
						</points>
					</blitz>
					<maxAmmo>42</maxAmmo>
					<models>
						<undamaged>vehicles/french/F13_AMX38/normal/lod0/Gun_08.model</undamaged>
						<destroyed>vehicles/french/F13_AMX38/normal/lod0/Gun_08.model</destroyed>
						<exploded>vehicles/french/F13_AMX38/normal/lod0/Gun_08.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/french/F13_AMX38/collision/Gun_08.model</collisionModel>
					</hitTester>
					<unlocks>
						<vehicle>D2<cost>700</cost>
						</vehicle>
					</unlocks>
					<armor>
						<armor_1>60</armor_1>
						<armor_2>30</armor_2>
						<armor_3>30</armor_3>
						<gun>10</gun>
					</armor>
					<reloadTime>7.5</reloadTime>
					<shotDispersionFactors>
						<turretRotation>0.2</turretRotation>
						<afterShot>3.5</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<aimingTime>2.2</aimingTime>
					<pitchLimits>-20 6</pitchLimits>
					<shotDispersionRadius>0.4</shotDispersionRadius>
				</_47mm_SA35>
			</guns>
			<emblemSlots>
				<player>
					<rayStart>-0.492881 0.546226 0.467839</rayStart>
					<rayEnd>-0.179574 0.315432 0.375249</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.28</size>
					<hideIfDamaged>false</hideIfDamaged>
				</player>
				<inscription>
					<rayStart>0.829519 0.31681 -0.0240129</rayStart>
					<rayEnd>0.330721 -0.0166553 -0.0240129</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.6</size>
					<hideIfDamaged>false</hideIfDamaged>
				</inscription>
				<player>
					<rayStart>0.563969 0.536739 0.42029</rayStart>
					<rayEnd>0.231115 0.314933 0.423414</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.28</size>
					<hideIfDamaged>false</hideIfDamaged>
				</player>
			</emblemSlots>
			<showEmblemsOnGun>false</showEmblemsOnGun>
			<physicsShape>1.000 0.000 1.000 0.000 1.000 0.000 0.500 0.100 0.500 0.500 0.500 0.500 0.600 0.100 0.500</physicsShape>
		</Turret_1_AMX38>
	</turrets0>
	<engines>
		<Aster_M>shared</Aster_M>
	</engines>
	<fuelTanks>
		<Medium>shared</Medium>
	</fuelTanks>
	<radios>
		<ER_53>shared</ER_53>
	</radios>
</root>
